<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="rabbit " C="兔子"/>
	<myData E="race " C="競賽"/>
	<myData E="racial " C="種族的"/>
	<myData E="rack " C="網架"/>
	<myData E="racket " C="球拍"/>
	<myData E="radar " C="雷達"/>
	<myData E="radiance " C="光輝"/>
	<myData E="radiant " C="輻射的"/>
	<myData E="radiate " C="輻射"/>
	<myData E="radiator " C="暖氣機"/>
	<myData E="radical " C="根本的"/>
	<myData E="radio " C="收音機"/>
	<myData E="radium " C="鐳"/>
	<myData E="radius " C="半徑"/>
	<myData E="raft " C="筏"/>
	<myData E="rag " C="破布"/>
	<myData E="rage " C="憤怒"/>
	<myData E="ragged " C="破爛的"/>
	<myData E="raid " C="襲擊"/>
	<myData E="rail " C="欄杆"/>
	<myData E="railing " C="扶手"/>
	<myData E="railroad " C="鐵路"/>
	<myData E="railway " C="軌道"/>
	<myData E="rain " C="雨"/>
	<myData E="rainbow " C="虹"/>
	<myData E="raindrop " C="雨滴"/>
	<myData E="rainfall " C="雨量"/>
	<myData E="rainy " C="下雨的"/>
	<myData E="raise " C="升起"/>
	<myData E="rally " C="示威運動"/>
	<myData E="ram " C="公羊"/>
	<myData E="ramble " C="漫步"/>
	<myData E="ranch " C="大農場"/>
	<myData E="random " C="任意"/>
	<myData E="range " C="範圍"/>
	<myData E="rank " C="評價分類"/>
	<myData E="ransom " C="贖金"/>
	<myData E="rap " C="敲擊"/>
	<myData E="rapid " C="迅速的"/>
	<myData E="rapidity " C="迅速"/>
	<myData E="rapidly " C="迅速地"/>
	<myData E="rapt " C="狂喜的"/>
	<myData E="rapture " C="全神灌注"/>
	<myData E="rare " C="稀少的"/>
	<myData E="rarely " C="稀少地"/>
	<myData E="rascal " C="小淘氣"/>
	<myData E="rash " C="疹子"/>
	<myData E="rat " C="老鼠"/>
	<myData E="rate " C="比率;等級"/>
	<myData E="rather " C="寧願"/>
	<myData E="ratify " C="批准"/>
	<myData E="ratio " C="比率"/>
	<myData E="rational " C="合理的"/>
	<myData E="rattle " C="發嘎嘎聲"/>
	<myData E="ravage " C="破壞"/>
	<myData E="rave " C="怒吼"/>
	<myData E="raven " C="烏鴉;掠奪"/>
	<myData E="ravine " C="峽谷"/>
	<myData E="raw " C="生的"/>
	<myData E="ray " C="光線"/>
	<myData E="razor " C="剃刀"/>
	<myData E="reach " C="達到"/>
	<myData E="react " C="反應"/>
	<myData E="reaction " C="反應"/>
	<myData E="reactionary " C="反動分子"/>
	<myData E="read " C="閱讀"/>
	<myData E="reader " C="讀者"/>
	<myData E="readily " C="容易地"/>
	<myData E="readiness " C="方便"/>
	<myData E="ready " C="準備好的"/>
	<myData E="real " C="真實的"/>
	<myData E="reality " C="現實"/>
	<myData E="realization " C="體認"/>
	<myData E="realize " C="體認"/>
	<myData E="really " C="真正地"/>
	<myData E="realm " C="王國"/>
	<myData E="reap " C="收割"/>
	<myData E="reaper " C="收割者"/>
	<myData E="reappear " C="再出現"/>
	<myData E="rear " C="後面;養育"/>
	<myData E="reason " C="理由"/>
	<myData E="reasonable " C="合理的"/>
	<myData E="reasonably " C="合理地"/>
	<myData E="reasoning " C="推理"/>
	<myData E="reassure " C="再保証"/>
	<myData E="rebel " C="反抗者"/>
	<myData E="rebellion " C="造反"/>
	<myData E="rebellious " C="反叛的"/>
	<myData E="rebuff " C="回絕"/>
	<myData E="rebuild " C="重建"/>
	<myData E="rebuke " C="指責"/>
	<myData E="recall " C="召回;記起"/>
	<myData E="recede " C="降低"/>
	<myData E="receipt " C="收據"/>
	<myData E="receive " C="收到"/>
	<myData E="receiver " C="接受者"/>
	<myData E="recent " C="最近的"/>
	<myData E="recently " C="最近地"/>
	<myData E="receptacle " C="容器;花托"/>
	<myData E="reception " C="招待"/>
	<myData E="recess " C="休惜"/>
	<myData E="reciever " C="接收器"/>
	<myData E="recipe " C="食譜"/>
	<myData E="reciprocal " C="互惠"/>
	<myData E="recite " C="背誦"/>
	<myData E="reckless " C="不顧一切"/>
	<myData E="reckon " C="計算"/>
	<myData E="reclaim " C="改造"/>
	<myData E="recline " C="橫臥"/>
	<myData E="recognition " C="認出"/>
	<myData E="recognize " C="認出"/>
	<myData E="recoil " C="後退"/>
	<myData E="recollect " C="回憶"/>
	<myData E="recollection " C="回憶"/>
	<myData E="recommend " C="推荐"/>
	<myData E="recompense " C="酬謝"/>
	<myData E="reconcile " C="調停"/>
	<myData E="reconstruct " C="重建"/>
	<myData E="reconstruction " C="重建"/>
	<myData E="record " C="記錄;唱片"/>
	<myData E="recount " C="詳述"/>
	<myData E="recovery " C="重獲;復元"/>
	<myData E="recreation " C="娛樂中心"/>
	<myData E="recruit " C="招募"/>
	<myData E="rectangle " C="長方形"/>
	<myData E="rector " C="牧師"/>
	<myData E="recur " C="重現"/>
	<myData E="red " C="紅色"/>
	<myData E="redbreast " C="知更鳥"/>
	<myData E="redden " C="變紅"/>
	<myData E="reddish " C="帶紅色的"/>
	<myData E="redeem " C="贖回"/>
	<myData E="reduction " C="減少"/>
	<myData E="reed " C="蘆葦"/>
	<myData E="reef " C="暗礁"/>
	<myData E="reel " C="捲軸"/>
	<myData E="refer " C="指示"/>
	<myData E="reference " C="參考書"/>
	<myData E="refine " C="提煉"/>
	<myData E="refined " C="精製的"/>
	<myData E="refinement " C="精美"/>
	<myData E="reflect " C="反射"/>
	<myData E="reflection " C="反射"/>
	<myData E="reform " C="改革"/>
	<myData E="reformer " C="改革者"/>
	<myData E="refrain " C="禁止"/>
	<myData E="refresh " C="恢復"/>
	<myData E="refreshment " C="身心爽快"/>
	<myData E="refrigerator " C="冰箱"/>
	<myData E="refuge " C="避難所"/>
	<myData E="refugee " C="難民"/>
	<myData E="refusal " C="拒絕"/>
	<myData E="refuse " C="拒絕"/>
	<myData E="regain " C="恢復;重回"/>
	<myData E="regal " C="帝王的"/>
	<myData E="regard " C="認為"/>
	<myData E="regardful " C="小心的"/>
	<myData E="regarding " C="關於"/>
	<myData E="regardless " C="不顧"/>
	<myData E="regent " C="攝政"/>
	<myData E="regime " C="政權"/>
	<myData E="regiment " C="一團;一群"/>
	<myData E="region " C="地區"/>
	<myData E="register " C="註冊"/>
	<myData E="registration " C="註冊"/>
	<myData E="regret " C="後悔"/>
	<myData E="regular " C="通常的"/>
	<myData E="regularity " C="規則"/>
	<myData E="regularly " C="正常地"/>
	<myData E="regulate " C="校正"/>
	<myData E="regulation " C="規則"/>
	<myData E="rein " C="韁繩"/>
	<myData E="reindeer " C="馴鹿"/>
	<myData E="reinforce " C="增援"/>
	<myData E="reiterate " C="反復"/>
	<myData E="reject " C="拒絕"/>
	<myData E="rejoice " C="使﹍高興"/>
	<myData E="rejoicing " C="高興"/>
	<myData E="relate " C="有關連"/>
	<myData E="relation " C="關係"/>
	<myData E="relationship " C="關係"/>
	<myData E="relative " C="親戚;相關"/>
	<myData E="relatively " C="相對地"/>
	<myData E="relax " C="放鬆"/>
	<myData E="release " C="釋放"/>
	<myData E="relent " C="同情"/>
	<myData E="reliable " C="可靠"/>
	<myData E="relic " C="遺跡"/>
	<myData E="relief " C="解脫"/>
	<myData E="relieve " C="解除"/>
	<myData E="religion " C="宗教"/>
	<myData E="religious " C="宗教的"/>
	<myData E="relinquish " C="放棄"/>
	<myData E="relish " C="美味"/>
	<myData E="reluctance " C="勉強"/>
	<myData E="reluctant " C="勉強的"/>
	<myData E="reluctantly " C="勉強地"/>
	<myData E="rely " C="信任"/>
	<myData E="remain " C="保持;留下"/>
	<myData E="remainder " C="餘數"/>
	<myData E="remark " C="注意;評註"/>
	<myData E="remarkable " C="不平常的"/>
	<myData E="remarkably " C="不平常的"/>
	<myData E="remedy " C="治療;補救"/>
	<myData E="remember " C="記得"/>
	<myData E="remembrance " C="紀念"/>
	<myData E="remind " C="提醒"/>
	<myData E="remit " C="匯寄;赦免"/>
	<myData E="remnant " C="遺物"/>
	<myData E="remodel " C="改裝"/>
	<myData E="remorse " C="悔恨"/>
	<myData E="remote " C="遙遠的"/>
	<myData E="removal " C="撤除"/>
	<myData E="remove " C="移動"/>
	<myData E="removed " C="遠離的"/>
	<myData E="renaissance " C="復興"/>
	<myData E="rend " C="分裂"/>
	<myData E="render " C="呈送;造成"/>
	<myData E="renew " C="更新;續訂"/>
	<myData E="renounce " C="放棄;否認"/>
	<myData E="renown " C="名望"/>
	<myData E="rent " C="租金;出租"/>
	<myData E="repair " C="修理"/>
	<myData E="reparation " C="補償"/>
	<myData E="repast " C="餐飲"/>
	<myData E="repeal " C="撤銷"/>
	<myData E="repeat " C="重複"/>
	<myData E="repeated " C="重複的"/>
	<myData E="repeatedly " C="重複地"/>
	<myData E="repel " C="驅除;拒絕"/>
	<myData E="repent " C="後悔"/>
	<myData E="repentance " C="悔恨"/>
	<myData E="repetition " C="重複"/>
	<myData E="replace " C="更換"/>
	<myData E="replenish " C="補充"/>
	<myData E="reply " C="答覆"/>
	<myData E="report " C="報告"/>
	<myData E="reporter " C="採訪記者"/>
	<myData E="represent " C="表示"/>
	<myData E="representation " C="代表"/>
	<myData E="reproach " C="叱責"/>
	<myData E="reproduce " C="複製"/>
	<myData E="reproduction " C="複製"/>
	<myData E="reproof " C="非難"/>
	<myData E="reprove " C="責備"/>
	<myData E="reptile " C="爬蟲動物"/>
	<myData E="republic " C="共和國"/>
	<myData E="republican " C="共和政體"/>
	<myData E="repulse " C="逐退"/>
	<myData E="reputation " C="聲價"/>
	<myData E="repute " C="名氣"/>
	<myData E="request " C="請求"/>
	<myData E="require " C="需要"/>
	<myData E="requirement " C="必要條件"/>
	<myData E="requisite " C="必要的"/>
	<myData E="rescue " C="救"/>
	<myData E="research " C="研究"/>
	<myData E="resemblance " C="類似點"/>
	<myData E="resemble " C="類似"/>
	<myData E="resent " C="憤慨"/>
	<myData E="resentment " C="憤慨"/>
	<myData E="reservation " C="預約;保留"/>
	<myData E="reserve " C="預約"/>
	<myData E="reservoir " C="貯水處"/>
	<myData E="reside " C="住"/>
	<myData E="residence " C="住宅"/>
	<myData E="resident " C="居住的"/>
	<myData E="resign " C="辭職"/>
	<myData E="resignation " C="辭職"/>
	<myData E="resist " C="抵抗"/>
	<myData E="resistance " C="抵抗"/>
	<myData E="resolute " C="堅定的"/>
	<myData E="resolutely " C="堅決地"/>
	<myData E="resolution " C="決心"/>
	<myData E="resolve " C="下決心"/>
	<myData E="resolved " C="決議的"/>
	<myData E="resort " C="娛樂場"/>
	<myData E="resource " C="資源"/>
	<myData E="respect " C="尊敬"/>
	<myData E="respectable " C="可尊敬的"/>
	<myData E="respectful " C="表示敬意"/>
	<myData E="respectfully " C="尊敬地"/>
	<myData E="respecting " C="關於"/>
	<myData E="respective " C="個別的"/>
	<myData E="respectively " C="個別地"/>
	<myData E="respond " C="回答"/>
	<myData E="response " C="反應"/>
	<myData E="responsibility " C="責任"/>
	<myData E="responsible " C="應負責任的"/>
	<myData E="rest " C="休息"/>
	<myData E="restaurant " C="餐館"/>
	<myData E="restless " C="不安的"/>
	<myData E="restoration " C="修復"/>
	<myData E="restore " C="恢復原狀"/>
	<myData E="restrain " C="抑制"/>
	<myData E="restraint " C="抑制"/>
	<myData E="restrict " C="限於"/>
	<myData E="restriction " C="限制"/>
	<myData E="result " C="結果"/>
	<myData E="resume " C="重新開始"/>
	<myData E="resurrection " C="復活"/>
	<myData E="retail " C="零售"/>
	<myData E="retain " C="保持"/>
	<myData E="retard " C="減低速度"/>
	<myData E="retire " C="退休"/>
	<myData E="retirement " C="退休"/>
	<myData E="retort " C="反駁"/>
	<myData E="retreat " C="撤退"/>
	<myData E="return " C="歸還"/>
	<myData E="reveal " C="顯示"/>
	<myData E="revelation " C="揭發"/>
	<myData E="revenge " C="報仇"/>
	<myData E="revenue " C="歲入,收益"/>
	<myData E="revere " C="尊敬"/>
	<myData E="reverence " C="尊敬"/>
	<myData E="reverend " C="應尊敬的"/>
	<myData E="reverse " C="相反"/>
	<myData E="revert " C="恢復"/>
	<myData E="review " C="評論"/>
	<myData E="revise " C="修訂"/>
	<myData E="revision " C="校訂"/>
	<myData E="revival " C="復甦"/>
	<myData E="revive " C="復甦"/>
	<myData E="revolt " C="暴動"/>
	<myData E="revolution " C="革命"/>
	<myData E="revolutionary " C="革命的"/>
	<myData E="revolve " C="迴轉"/>
	<myData E="revolver " C="左輪手槍"/>
	<myData E="reward " C="報酬"/>
	<myData E="rhetoric " C="修辭"/>
	<myData E="rheumatism " C="風濕"/>
	<myData E="rhyme " C="押韻"/>
	<myData E="rhythm " C="旋律"/>
	<myData E="rib " C="肋骨"/>
	<myData E="ribbon " C="緞帶"/>
	<myData E="rice " C="米,飯"/>
	<myData E="rich " C="富有的"/>
	<myData E="rid " C="使免除"/>
	<myData E="riddle " C="謎"/>
	<myData E="ride " C="騎;乘"/>
	<myData E="rider " C="騎士"/>
	<myData E="ridge " C="背"/>
	<myData E="ridicule " C="愚弄"/>
	<myData E="ridiculous " C="荒謬的"/>
	<myData E="rifle " C="來福槍"/>
	<myData E="rig " C="索具裝置"/>
	<myData E="right " C="正確的"/>
	<myData E="righteous " C="正義的"/>
	<myData E="righteousness " C="正義"/>
	<myData E="rightful " C="正直的"/>
	<myData E="righthand " C="右手的"/>
	<myData E="rigid " C="固定的"/>
	<myData E="rim " C="邊"/>
	<myData E="ring " C="戒子"/>
	<myData E="rinse " C="洗滌"/>
	<myData E="riot " C="暴動"/>
	<myData E="rip " C="扯裂"/>
	<myData E="ripe " C="成熟"/>
	<myData E="ripen " C="成熟"/>
	<myData E="ripple " C="漣漪"/>
	<myData E="rise " C="起床;昇起"/>
	<myData E="rising " C="攀昇的"/>
	<myData E="risk " C="冒險"/>
	<myData E="rival " C="對敵者"/>
	<myData E="rivalry " C="競爭"/>
	<myData E="river " C="河"/>
	<myData E="rivet " C="使固定"/>
	<myData E="road " C="道路"/>
	<myData E="roadside " C="路邊"/>
	<myData E="roadway " C="道路"/>
	<myData E="roam " C="徘徊"/>
	<myData E="roar " C="咆哮"/>
	<myData E="roast " C="烘烤"/>
	<myData E="rob " C="搶劫"/>
	<myData E="robber " C="強盜"/>
	<myData E="robbery " C="掠奪"/>
	<myData E="robe " C="外袍"/>
	<myData E="robin " C="知更鳥"/>
	<myData E="rock " C="岩石"/>
	<myData E="rocket " C="火箭"/>
	<myData E="rocky " C="岩石的"/>
	<myData E="rod " C="棒;魚竿"/>
	<myData E="role " C="角色"/>
	<myData E="roll " C="滾動"/>
	<myData E="rollcall " C="點名"/>
	<myData E="roller " C="滾筒"/>
	<myData E="romance " C="戀愛"/>
	<myData E="roof " C="屋頂"/>
	<myData E="room " C="房間"/>
	<myData E="rooster " C="雄雞"/>
	<myData E="root " C="根"/>
	<myData E="rope " C="繩索"/>
	<myData E="rose " C="薔薇"/>
	<myData E="rosebud " C="薔薇花蕾"/>
	<myData E="rosy " C="透紅的"/>
	<myData E="rot " C="腐壞"/>
	<myData E="rotate " C="迴轉"/>
	<myData E="rotation " C="迴轉"/>
	<myData E="rotten " C="腐敗的"/>
	<myData E="rouge " C="胭脂"/>
	<myData E="rough " C="粗的"/>
	<myData E="round " C="圓的"/>
	<myData E="rouse " C="喚醒"/>
	<myData E="route " C="路線"/>
	<myData E="routine " C="日常工作"/>
	<myData E="rove " C="轉來轉去"/>
	<myData E="rover " C="流浪者"/>
	<myData E="row " C="一排"/>
	<myData E="royal " C="國王的"/>
	<myData E="royalty " C="王權"/>
	<myData E="rub " C="揉"/>
	<myData E="rubber " C="橡膠"/>
	<myData E="rubbish " C="廢物"/>
	<myData E="ruby " C="紅寶石"/>
	<myData E="rude " C="無禮的"/>
	<myData E="rudely " C="無禮地"/>
	<myData E="rug " C="毯子"/>
	<myData E="rugged " C="崎嶇的"/>
	<myData E="ruin " C="毀滅"/>
	<myData E="rule " C="規則"/>
	<myData E="ruler " C="統治者"/>
	<myData E="ruling " C="裁定"/>
	<myData E="rum " C="甜酒"/>
	<myData E="rumble " C="噪音"/>
	<myData E="rumor " C="謠言"/>
	<myData E="run " C="跑"/>
	<myData E="runaway " C="逃亡者"/>
	<myData E="runner " C="跑步者"/>
	<myData E="running " C="跑的"/>
	<myData E="rural " C="鄉下的"/>
	<myData E="rush " C="速行"/>
	<myData E="rust " C="鐵秀"/>
	<myData E="rustic " C="鄉村的"/>
	<myData E="rusty " C="腐蝕的"/>
	<myData E="ruthless " C="無情的"/>
</Exam>
